torrezno

Autor Tema: Sobre actualización de Battle for Wesnoth  (Leído 4413 veces)

0 Usuarios y 1 Visitante están viendo este tema.

VoL

  • Usuario Completo
  • ***
  • Mensajes: 156
  • Karma: +6/-1
    • Ver Perfil
Sobre actualización de Battle for Wesnoth
« en: 20 de Junio de 2010, 11:51:33 am »
Buenas compañeros;

Tengo una duda y es que hay una versión mas nueva de este juego,cocretamente la 1.8.2 y yo poseo la 1.6.5 es la que sale en los repositorios de Mint 8 / Ubuntu 9.10 que es el que tengo en este ordenador y me gustaría saber si se puede descargar el deb de dicha versión ya que la página oficial no te lo facilitan y solo sale el código fuente.
O por si también se podría descargar bajo repositorios ?

Muchas gracias de antemano.
En la caja ponia....(requiere XP o superior)...por eso instale Linux Mint.


mint777

  • Moderador Global
  • Usuario Héroe
  • *****
  • Mensajes: 1820
  • Karma: +118/-1
  • Only 64 bits user
    • Ver Perfil
Re: Sobre actualización de Battle for Wesnoth
« Respuesta #1 en: 20 de Junio de 2010, 10:07:09 pm »
 http://packages.ubuntu.com/lucid/wesnoth-1.8

de esa pagina te lo puedes descargar en deb, solo que necesitas primero descargarte e instalar de uno por uno los 18 o 19 paquetes marcados con rojo (dependencias) y luego te descargas e instalas el paquete principal wesnoth-1.8, (si no lo haces como te indico entonces te va a arrojar problema de dependencias.)
y al ultimo te descargas e instalas el unico paquete marcado en verde (recomendado) para que tengas musica.
el enlace de descarga esta al final de la pagina de cada paquete, donde dice "ALL" dentro del rectangulo que dice "architecture"
Fuera de la Net por causas de fuer$a mayor.....come back later.

VoL

  • Usuario Completo
  • ***
  • Mensajes: 156
  • Karma: +6/-1
    • Ver Perfil
Re: Sobre actualización de Battle for Wesnoth
« Respuesta #2 en: 20 de Junio de 2010, 10:38:22 pm »
Gracias mint777;

por tu respuesta pero he ido a la página que me has mencionado pero pincho en alguna de las dependencias y entro en otras y así en todas y no me acaba de instalar nada. Hay alguna otra manera mas "sencilla" o rápida de encontrar el paquete.

Otra cosa es que he visto que ese paquete es para lucid y donde lo quiero instalar es en karmic...no tendría problemas de inestabilidad??
« Última modificación: 20 de Junio de 2010, 10:41:12 pm por VoL »
En la caja ponia....(requiere XP o superior)...por eso instale Linux Mint.


mint777

  • Moderador Global
  • Usuario Héroe
  • *****
  • Mensajes: 1820
  • Karma: +118/-1
  • Only 64 bits user
    • Ver Perfil
Re: Sobre actualización de Battle for Wesnoth
« Respuesta #3 en: 20 de Junio de 2010, 11:26:58 pm »
buscando alternativa...encontrada:

si no te importa instalar el repo tuxfamily:

abres terminal y ejecuta estos 3 comandos uno por uno y en orden:

    sudo wget -O /etc/apt/sources.list.d/itwesnoth.list \http://download.tuxfamily.org/itwesnoth/ITWESNOTH-karmic.list
    sudo wget -O- http://download.tuxfamily.org/itwesnoth/itwesnoth.asc |sudo apt-key add -
    sudo apt-get update

ahora intenta actualizar con el gestor de actualizaciones y deberia aparecerte la actualizacion del wesnoth (si tienes la anterior instalada)
si no, abre synaptic y busca este paquete "wesnoth" , verifica que version es  y si es la 1.8 , instala.
Fuera de la Net por causas de fuer$a mayor.....come back later.

VoL

  • Usuario Completo
  • ***
  • Mensajes: 156
  • Karma: +6/-1
    • Ver Perfil
Re: Sobre actualización de Battle for Wesnoth
« Respuesta #4 en: 21 de Junio de 2010, 07:14:05 am »
Gracias de nuevo mint777.

Esta me parece mejor opción, añado el repo actualizo y lo quito del sources.list.

Muchas gracias nuevamente. Por supuesto ahí va mi +.
En la caja ponia....(requiere XP o superior)...por eso instale Linux Mint.

 

Sitemap 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26